<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Filtered Teaser List</target>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <target>Filter</target>
            </trans-unit>
            <trans-unit id="properties.title" xml:space="preserve">
                <target>Title</target>
            </trans-unit>
            <trans-unit id="groups.configuration" xml:space="preserve">
                <target>Configuration</target>
            </trans-unit>
            <trans-unit id="properties.articleType" xml:space="preserve">
                <target>Article type</target>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <target>Preselected Regions</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <target>Preselected Topics</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <target>Preselected Tags</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <target>Preselected Properties</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <target>Preselected Categories</target>
            </trans-unit>

            <trans-unit id="properties.listTarget" xml:space="preserve">
                <target>Linkziel</target>
            </trans-unit>
            <trans-unit id="properties.listTarget.ui.help.message" xml:space="preserve">
                <target>Auf der Zielseite muss eine Liste von dem entsprechenden Typ gepflegt sein</target>
            </trans-unit>
        </body>
    </file>
</xliff>
